skip to navigation
skip to content

pyqt5-macos-built 5.5.0

This package installs a prebuilt version of PyQt5 for Mac OS

This package installs a prebuilt version of PyQt5 for Mac OS. It does not compile anything because uses an already precompiled one.

The main tools used to build PyQt5 depend on the package version:

  • 5.4.2.x: installs PyQt 5.4.2 built with SIP 4.16.8 and Python 3.4.3

Remember that Qt5 has to be installed already in your system in order to be able to use PyQt5. On MAC OS, you can install Qt5 using brew:

brew install qt5

Issues

 
File Type Py Version Uploaded on Size
pyqt5-macos-built-5.5.0.tar.gz (md5) Source 2015-08-07 4MB